#page {
	overflow: hidden;
}
#march-promo {
	font-size: 16px;
}
#march-hero {
	background-image: url(../../../../images/26/march/hero/back.jpg);
	background-image: -webkit-image-set(
		url("../../../../images/26/march/hero/back.jpg") 1x,
		url("../../../../images/26/march/hero/back@2x.jpg") 2x
	);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	text-decoration: none;
	margin-bottom: 2em;
	padding: 0 40px;
}
#march-hero .products-left {
	left: -309px;
}
#march-hero .products-right {
	right: -343px;
}
#march-hero .march-inner {
	padding-bottom: 83px;
}
#march-hero .march-animation {
	margin-top: -78px;
	margin-bottom: 16px;
}
#march-hero .animation {
	width: 100%;
	height: auto;
	right: -4%;
}
#march-hero .button {
	font-size: 1em;
	height: 35px;
	width: 177px;
	border-radius: 18px;
	padding: 0;
	margin-top: 28px;
}
#march-sub .button {
    right: 6.7%;
    height: 15%;
    width: 15.4%;
    bottom: 43%;
	z-index: 2;
	text-indent: -9999px;
}

@media screen and (max-width: 767px) {
	#march-sub .button {
		right: 19.7%;
		height: 10%;
		width: 59.4%;
		bottom: 8%;
	}
}
@media screen and (max-width: 567px) {
	#march-hero {
		background-image: url(../../../../images/26/march/hero/back-m.jpg);
		background-image: -webkit-image-set(
			url("../../../../images/26/march/hero/back-m.jpg") 1x,
			url("../../../../images/26/march/hero/back-m@2x.jpg") 2x
		);
		padding: 0;
	}
	#march-hero .march-inner {
		padding-bottom: 178px;
	}
	#march-hero .march-animation {
		margin-top: -12px;
		margin-bottom: 17px;
        margin-left: -15px;
        margin-right: -15px;
        width: 100vw;
	}
	#march-hero .animation {
		width: 103%;
		height: auto;
	}
	#march-hero .button {
		font-size: 1.0625em;
		height: 40px;
		width: 190px;
		border-radius: 20px;
		padding: 0;
		margin-top: 20px;
	}
}
